body {
	background:#7e6b61 url(images/tipa1bgmain.jpg) 52% 0 no-repeat; 
margin:0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat:repeat-x;
	/* filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0.90); */
/* -webkit-filter: grayscale(0.90);
filter: grayscale(0.90); */
}
.p{
margin:0 0 0 0;
}

.txt {
	font-family: Tahoma, "MS Sans Serif", Arial;
	font-size: 12px;
	color:#666666;
}
.proindex{
	font-family: Tahoma, "MS Sans Serif", Arial;
	font-size: 12px;
	color:#666666;
   background: #FFFFFF url(images/bgindexpro.gif);
   padding:3px;
}
.newstable{
	font-family: Tahoma, "MS Sans Serif", Arial;
	font-size: 12px;
	color:#666666;
   border-right :1px dotted #b79071; 
   padding:0px;
}
.newslist{
	font-family: Tahoma, "MS Sans Serif", Arial;
	font-size: 12px;
	color:#666666;
	width: 210px;
   border-bottom :1px dotted #b79071; 
   padding:3px;
   line-height:32px;
}
.product{	
   border-right :1px dotted #b79071; 
}
.txt2 {
	font-family: Tahoma, "Microsoft Sans Serif", "MS Serif";
	font-size: 14px;
	text-decoration: none;
}

a:link ,a:visited, a:active{
color:#666666;
text-decoration:none;
}

a:hover{
font-weight:bold;
color:#333333;
text-decoration:none;
}

.search{
width:300px;
}

/*TAB MENU*/
#box_tab {
	width: 700px;
	/*height: 500px;*/
	margin: 0px 0px 0px 0px;
}

#box_menu{
	width: 700px;
	height: 20px;
	margin: 0;
	padding: 0;
	font-family: Tahoma, Verdana, sans-serif; 
	font-size: 12px; 
}

#box_menu li{
	display: inline;
}
#box_menu li a{

	padding: 10px;
	text-decoration: none;
	color:#FFFFFF;
}


div.hidden{
	display:none;
}

.font18{
	font-size:18px;
	font-weight:bold;
	background-color:#158D99;
}

.font12{
	font-size:12px;
	font-weight:bold;
	background-color:#000000;
}

/*MENU HEADER*/
.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-family: Tahoma, "MS Sans Serif", Arial;
	font-size:14px;
	font-weight:bold;
	}
.menu ul{
	background:#333333;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		background:#333333 url("images/seperator.gif") bottom right no-repeat;
		color:#cccccc;
		display:block;
		font-weight:normal;
		line-height:35px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			background: #0066CC;
			color:#FFFFFF;
			text-decoration:none;
			}
	.menu li ul{
		background:#333333;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:url('images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#0066CC;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	
		
	.tbl1{
			border:solid 1px #FFFFFF;
			border-bottom-width:1px;
			border-bottom-color:#CCCCCC;
			font-family: Tahoma, "MS Sans Serif", Arial;
			font-size: 12px;
			color:#FCFEFE;
		}
		
		#td-a{
	border-bottom:solid 1px #CCCCCC;
	border-right:dotted 1px #CCCCCC;
}
